﻿@charset "utf-8";
.fiveBtn{
	background: url(../images/img4.jpg) repeat;
}
.fiveBtn .num{
	font-size: 48px;
	line-height: 75px;
	border: 2px solid #027f16;
	padding: 0 15px;
	color: #027f16;
}
.fiveBtn ul li{
	width: 220px;
}



#home-class {
	width: 1200px;
	margin: 40px auto;
	display: table;
	height: 600px;
	box-sizing: border-box;
	background:#027f17;
}
.class-l{
	width: 598px;
	height: 658px;
	float: left;
}
.class-tt{
	width: 100%;
	height: 174px;
	padding-left: 50px;
	box-sizing: border-box;
	padding-top: 40px;
}
.class-tt h2{
	font-size: 40px;
	color: #fff;
}
.class-tt h3{
	font-size: 24px;
	color: #fff;
	font-weight: normal;
}
.class-l a{
	display: block;
	width: 100%;
	height: 484px;
	position: relative;
	overflow: hidden;
}
.class-l a>img{
	width: 100%;
	height: 100%;
}
.class-l .title{
	width: 100%;
	height: 90px;
	position: absolute;
	z-index: 222;
	left: 0;
	bottom: 0;
	background: rgb(0,0,0,.7);
	font-size: 30px;
	text-align: center;
	color: #fff;
	line-height: 80px;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
.class-l .title>img{
	display: none;
	margin: 150px auto 0px;
}
.class-l a:hover .title{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 222;
	left: 0;
	bottom: 0;
	background: rgb(0,0,0,.7);
	font-size: 30px;
	text-align: center;
	color: #fff;
	line-height: 90px;
}
.class-l a:hover .title>img{
	display: table;
	margin: 150px auto 0px;
}



.class-r{
	width: 602px;
	height: 658px;
	float: right;
}
.class-r a{
	display: block;
	position: relative;
	overflow: hidden;
}
.class-r a>img{
	width: 100%;
	height: 100%;
}
.class-r .title{
	width: 100%;
	height: 60px;
	position: absolute;
	z-index: 222;
	left: 0;
	bottom: 0;
	background: rgb(255,255,255,.5);
	font-size: 26px;
	text-align: center;
	color: #333;
	line-height: 60px;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
.class-r .title>img{
	display: none;
	margin: 150px auto 0px;
}
.class-r a:hover .title{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 222;
	left: 0;
	bottom: 0;
	background: rgb(0,0,0,.7);
	font-size: 26px;
	text-align: center;
	color: #fff;
	line-height: 90px;
}
.class-r a:hover .title>img{
	display: table;
	margin: 150px auto 0px;
}
.class-r-top a{
	height: 410px;
}
.class-r-bottom a{
	width: 50% !important;
	height: 248px;
	float: left;
}

.class-r-bottom .title{
	font-size: 22px;
	line-height: 60px !important;
}
.class-r-bottom .title>img{
	display: none;
	margin: 80px auto 0px;
}
.class-r-bottom a:hover .title{
	font-size: 22px !important;
}
.class-r-bottom a:hover .title>img{
	display: table;
	margin: 80px auto 0px !important;
}



.typePro {
    margin-top: 30px;
}

.about{
	padding-bottom: 50px;
	margin-top: 50px;
	background: url(../images/about.jpg) top center no-repeat #1e9b35;
}
.abText{
	width: 530px;
	padding-top: 155px;
	padding-left: 630px;
	color: #fff;
	height: 465px;
}

.abText .abInfo p{
	line-height: 2.4;
}
.abTitle{
	padding-bottom: 20px;
}

.abMore p a{
	display: block;
	color: #fff;
	line-height: 48px;
	border: 1px solid #fff;
	border-radius: 5px;
	width: 180px;
	padding-left: 38px;
	background: url(../images/bgmore.jpg) no-repeat 70% center;
	margin-top: 50px;
}

.abContact ul li {
    margin-left: 8px;
    height: 90px;
    width: 350px;
    margin-top: 100px;
    background: #fff;
    padding: 17px;
    margin-right: 8px;
    border-radius: 5px;
    color: #;
}

.abContact ul li p {
    color: #027f16;
    padding-bottom: 10px;
}

.abContact ul li span {
    font-size: 16px;
    display: block;
    line-height: 2;
}
.abBox img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 390px;
    padding: 5px;
    background: #fff;
    border: 1px solid #ddd;
}

.abBox  p {
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.product{
	background: url(../images/bg.jpg) repeat;
}

.proLeft{
	background: #fff;
	width: 210px;
}
.proLeft>.list>ul>li{
	position: relative;
	border-bottom: 1px solid #ddd;
	/* margin-bottom: 40px; */
	background: url(../images/listbg.jpg) left top no-repeat;
}
.proLeft>.list>ul>li>a{
	line-height: 54px;
	padding-left: 20px;
	display: block;
}
.proLeft>.list>ul>li>span {
    top: 27px;
    position: absolute;
    width: 13px;
    display: block;
    background: url(../images/listbtn1.jpg)  no-repeat;
    height: 13px;
    right: 10px;
    margin-top: -6px;
}
.proLeft>.list>ul>li>dl>dd>a{
	font-size: 16px;
	transition: .5s;
	display: block;
	line-height: 51px;
	border-top: 1px solid #ddd;
	padding-left: 40px;
}
.proLeft>.list>ul>li>dl>dd>a:hover{
	color: #fff;
	background: #2aac42;
}
.proLeft>.list>ul>li>dl{
}
.proLeft>.list>ul>li>.action{
	display: block;
}

.proRight{
	width: 960px;
}
.probox {
    overflow: hidden;
    position: relative;
}
.proinfo{
	right: 0;
	height: 600px;
	width: 330px;
	background: #28911b;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	position: absolute;
}
.proinfo p.title a{
	display: block;
	padding-top: 40px;
	text-align: center;
	font-size: 28px;
	color: #fff;
}
.proinfo span{
	padding-top: 13px;
	line-height: 3;
	display: block;
}

.protype{
	 width: 875px;
	overflow: hidden;
    position: relative;
}
.btn{
	position: absolute;
	top: 80%;
	width: 44px;
	height: 44px;
	background: url(../images/probtnl.jpg) center no-repeat;
}
.typeimg{

	top: 0;
}
.swiper-container.probox.swiper-container-initialized.swiper-container-horizontal {
    height: 600px;
}
.product .title{
	padding: 25px 0;
}
.typeProList{width:970px; float:right;}

.typeProList .prozs {width:303px; margin-right:20px; float:left;}
.typeProList .prozs p a{ line-height:37px;}

.youshi{
	height: 860px;
	background: url(../images/ys.jpg) center no-repeat;
}

.ys p{
	color: #027f16;
	padding-bottom: 20px;
}
.ys .ysTel p{
	color: #545454;
	line-height: 2;
}
.ys1{
	left: 485px;
	top: 227px;
}
.ys2.absolute.ys {
    top: 385px;
    left: 640px;
}

.ys3.absolute.ys {
    top: 525px;
    left: 640px;
}

.ys4.absolute.ys {
    top: 680px;
    left: 490px;
}

.img {
    height: 545px;
    background: url(../images/img.jpg) center no-repeat;
}
.imgTitle{
	padding-top: 30px;
}
.imgTitle P{
	font-size: 30px;
	color: #008000;
}
.imgTitle span{
	font-size: 16px;
}
.imgInfo{
	padding-top: 330px;
	line-height: 2.4;
	padding-left: 50px;
	color: #fff;
}


.img3{
	background: url(../images/img2.jpg) center no-repeat;
	height: 330px;
	color: #fff;
}
.img3-1 {
    padding-top: 105px;
}

.img3Left.left {
    padding-left: 45px;
}

.img3Left.left p {
    line-height: 42px;
}

.img3Left.left p {
    line-height: 42px;
}

.img3Right {
    padding-top: 140px;
    padding-right: 70px;
}

.imgContact a {
    display: block;
    line-height: 44px;
    width: 150px;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #fff;
    margin-top: 10px;
}
.newsTitle p a {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}

.newsTitle p {
    line-height: 38px;
    border-bottom: 2px solid #ddd;
}

.news {
    margin-top: 40px;
}

.newsTitle p span a {
    color: #36763a;
}

.newsLeft {
    width: 590px;
}



.newsRight.right {
    width: 535px;
}
.newsList ul li {
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #ddd;
}

.newsTime.left {
    padding-right: 30px;
    width: 80px;
    text-align: center;
}

.newsTitle {
    margin-bottom: 30px;
}
.newsTime p {
    color: #000000;
}

.newsTime p span {
    color: #545454;
}

.newsInfo p a {
    display: block;
    font-size: 18px;
    color: #000;
    padding-bottom: 10px
}
.newsInfo span {
    display: block;
    line-height: 28px;
}
.newsLeft span {
    line-height: 2;
}
.newsLeft p a {
    font-size: 16px;
    display: block;
    color: #000;
    line-height: 38px;
}
.faqLeft {
    float: left;
}

.faqList {
    float: right;
    width: 1080px;
}

#faqList .swiper-slide {
    padding: 10px 0;
    background: url(../images/faqimg.jpg) 2% 36% no-repeat #fff;
    border: 1px solid #ececec;
    box-sizing: border-box;
    height: 100px;
}

#faqList .swiper-slide p ,#faqList .swiper-slide span {
    width: 450px;
    padding-left: 50px;
    display: block;
}

#faqList .swiper-slide p a {
    color: #000;
    line-height: 36px;
    display: block;
    font-size: 16px;
}

.faqLeft p {
    padding-top: 20px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.faqLeft span {
    padding-top: 10px;
    display: block;
    text-align: center;
}
.faq {
    margin-top: 70px;
}
div#faqList {
    height: 100px;
}
.right.linkList {
    width: 1080px;
}

.linkTitle.left p {
    color: #14a22a;
    font-size: 20px;
}

.linkTitle.left span {
    color: #545454;
}

.right.linkList ul li a {
    padding: 0 10px;
    display: block;
    line-height: 28px;
    font-size: 14px;
}
.link {
    margin-top: 20px;
}
.abInfo.font-14 {
    line-height: 2;
}
.listCon .listText {
    line-height: 2;
    font-size: 12px;
}

.listTel {
    line-height: 24px;
}

.listTel p {
    font-size: 22px;
}

.listTel span {
    font-size: 12px;
}

.listCon {
    padding: 10px 5px;
}
.typeProList .swiper-wrapper {
    height: 900px !important;
}